.xc-landing-second-section {
  background-color: #0066ff;
  .xc-landing-second-section-container {
    display: flex;
    justify-content: center;
    .xc-landing-second-section-wrapper {
      width: 80%;
      padding: 100px 0 158px 0;
      display: flex;
      flex-direction: column;

      .aline-item-space-btwn {
        display: flex;
        justify-content: space-between;
        gap: 50px;
      }
    }
  }
}
.display-item-center {
  display: flex;
  justify-content: center;
  span {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 50px;
    font-weight: 300;
  }
  h1 {
    color: #274456;
    font-family: "Open Sans";
    font-size: 50px;
    font-weight: 300;
  }
}

.pannel-column {
  display: flex;
  flex-direction: column;
}
.second-section {
  padding-top: 88px;
}
.xc-landing-column-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  .xc-landing-column-image-container {
    height: 300px;
    width: 450px;
    margin: 100px 0px 0px 0px;
    align-items: center;
    margin-bottom: 20px;
  }
  div {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
    text-align: center;
  }
  h3 {
    color: #c4d0e3;
    font-family: "Open Sans";
    font-size: 11px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    margin-top: 10px;
  }
}

// Media Query

@media screen and (min-width: 1900px) {
  .xc-landing-column-item {
    .xc-landing-column-image-container {
      height: 386px;
      width: 534px;
      margin: 100px 0px 0px 0px;
      align-items: center;
      margin-bottom: 20px;
    }

    div {
      font-size: 16px;
    }

    h3 {
      font-size: 14px;
    }
  }
}

@media screen and (min-width: 1500px) {
  .xc-landing-second-section {
    .xc-landing-second-section-container {
      .xc-landing-second-section-wrapper {
        width: 70%;
      }
    }
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-second-section {
    .xc-landing-second-section-container {
      .xc-landing-second-section-wrapper {
        width: 60%;
      }
    }
  }
}
